<div id="home-page">

    <div id="home-page-landing">

        <div id="landing-left">

            <div id="landing-left-content">

                
                <h1> Trova artisti da tutta italia</h1>

                <p> guadagna con le tue passioni </p>

                <button (click)="Iniziaclick()" 
                
                mat-flat-button color="warn"  > Inizia ora  </button>


            </div>


            

            


        </div>


        


        

    </div>

</div>
